@charset "UTF-8";

/* CSS Document */


/*===================================================
	画面用CSS（PC/SMP）
===================================================*/


/*////////////////////////////////////////////////////////////
	COMMON
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.flBox {
		display: block;
	}
	.secTtl h2 {
		font-size: 20px;
	}
	.topKv .kvTtl {
		margin-left: 0;
		width: 300px;
		padding-top: 10px;
		margin-top: 66px;
		margin-top: 200px;
		height: auto;
		padding: 10px;
		margin-left: -50px;
		text-align: left;
	}
	.topKv .kvBox {
		left: 0%;
	}
	.topKv .kvTtl p {
		font-size: 20px;
	}
	.topKv .kvTtl h1 {
		font-size: 30px;
	}
	.topKv .kvTtl h1 img {
		width: 100%;
	}
	.contactSec .ttlBox h3 {
		font-size: 17px;
		text-align: left;
	}
	.contactSec .ttlBox p {
		text-align: left;
	}
	h3.line {
		font-size: 20px;
		text-indent: unset;
		padding-left: 10px;
	}
	.em {
		font-size: 20px;
	}
	.useBox {
		width: 100%;
	}
	.useBox .li {
		margin: 40px auto;
	}
	.useBox .li p {
		font-size: 20px;
		line-height: 2;
	}
	.secImgBg {
		height: 200px;
		;
	}
	img {
		/*max-width: 600px;*/
	}
	.txt p,
	.txtBox p {
		line-height: 2;
	}

	.more {
		width: 100%;
	}
	.more p {
		line-height: normal;
		padding-top: 24px!important;
		line-height: 55px;
		padding: 0!important;
	}
  .lineheight-70 {
    line-height: 70px !important;
  }
  .aboutMain .sec06{
  padding:0;}
  .topMain .sec05 .secTtl{
  margin-bottom:0;}
  
}
/*@media (max-width: 480px) {

	img {
		max-width: 300px;
	}
}*/

/*////////////////////////////////////////////////////////////
	TOP
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
	.topMain .topKv {
      height: 1000px;}
  .topMain .sec02 .box01 .txtBox{
      margin-left:0;}
  }


@media (max-width: 450px) {
	.topMain .topKv {
		height: 350px;
	}
	/*
  .topMain .topKv .kvTtl {
    padding: 90px 0 0;
  }
  */
	.topMain .topKv .kvBox {
		left: 0%;
	}
	.topMain .topKv .kvTtl p {
		font-size: 12px;
	}
	.topMain .topKv .kvTtl h1 {
		font-size: 30px;
		font-size: 20px;
		text-align: center;
		margin-bottom: 20px;
		/* margin-top: 57px; */
		margin-bottom: 20px;
		font-size: 30px;
		margin: 0;
	}
	.topMain .topKv .kvTtl h1 {
	    padding: 0px 0 0 36px;
	    background: url(/system_panel/uploads/images/icon_logo.png) calc(50% - 84px) center no-repeat;
	    background-size: 50px auto;
	}
	.topMain .topKv .kvTtl {
      display:none;
		margin-left: 0;
		width: 300px;
		padding-top: 10px;
		margin-top: 66px;
		margin-top: 200px;
		height: auto;
		padding: 10px;
		margin-left: -50px;
		text-align: left;
		width: 100%;
		/* position: unset; */
		left: 0;
		right: 0;
		margin-left: unset;
		margin-top: 84px;
		text-align: center;
		padding-top: 60px;
		padding-left: 65px;
		width: 100%;
		padding: 0;
		background-size: 88% 100%;
		/* margin: 0 auto; */
		background-position-x: 50%;
		/* display: flex; */
		justify-content: center;
		/* padding: 43px; */
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
		min-width: auto;
	}
	.topMain .topKv .kvTtl h1 img {
		width: 100%;
	}
	.topMain .topKv .kvTtl h1 span {
		font-size: unset;
		display: inline-block;
		margin-left: -10px;
	}
	.topMain .topKv .kvTtl .bottom {
		display: flex;
		justify-content: center;
	}
	.topMain .topKv .kvTtl .bottom p {
		width: 150px;
		margin-left: 40px;
		margin: 0;
		width: 100%;
      line-height:1.4em;
	}
	.topMain h2 {
		font-size: 14px;
	}
	.topMain .sec01 {
		padding: 40px 0;
		margin-top: 20px;
		height: auto;
	}
	.topMain .sec01 .secTtl {
		margin: 0;
		padding: 10px;
	}
	.topMain .sec01 .box01 .li {
		height: auto;
		margin-bottom: 20px;
		width: 300px;
		margin: 20px auto;
		padding: 20px;
	}
	.topMain .sec01 .box01 .li .dt {
		font-size: 20px;
	}
	.topMain .sec01 .more {
		margin: 20px auto;
	}
	.topMain .sec01 .photo {
		width: 100%;
	}
	.topMain .box02 h3 {
		font-size: 16px;
		height: auto;
		padding: 10px 0;
	}
	.topMain .box02 h3 span {
		font-size: 20px;
	}
	.topMain .box02 h3 span.em {
		font-size: 24px;
	}
	.topMain .sec01 .box03 {
		margin-top: 10px;
	}
	.topMain .sec01 .box04 {
		margin-top: 40px;
	}
	.topMain .sec01 .box04 .ttl img {}
	.topMain .sec01 .box04 .listBox {
		width: 100%;
	}
	.topMain .sec01 .box04 .li {
		width: 100%;
		height: auto;
		background-size: contain;
		margin-bottom: 20px;
	}
	.topMain .sec01 .box04 .bottomBox .uline {
		font-size: 20px;
	}
	.topMain .sec01 .txtBox {
		width: 100%;
	}
	.topMain .sec01 .box04 .bottomBox .uline .em {
		font-size: 24px;
	}
	.topMain .sec02 {
		height: auto;
		padding-bottom: 50px;
	}
	.topMain .sec02 h2 {
		font-size: 24px;
	}
	.topMain .sec02 .secBox {
		margin-bottom: 15px;
	}
	.topMain .sec02 .txtBox {
		width: 100%;
		padding-bottom: 50px;
		width: 100%;
		height: auto;
		background-position-x: left;
		padding-bottom: 0;
		background-size: unset;
	}
	.topMain .sec02 .box01 .txtBox {
		margin-left: 0;
		margin-bottom: 20px;
	}
	.topMain .sec02 .box02 .txtBox {
		margin-bottom: 20px;
	}
	.topMain .sec02 .txtBox .box {
		margin-right: 0;
		float: unset;
		width: 100%;
		/* margin: 0 20px; */
		padding: 20px;
	}
	.topMain .sec02 .txtBox p {
		font-size: 20px;
	}
	.topMain .sec02 .txtBox a {
		width: 100%;
	}
	.topMain .sec02 .box01 .photo {
		width: 100%;
	}
	.topMain .sec02 .box03 .txtBox .photo {
		margin: 10px auto;
	}
	.topMain .sec02 .photo {
		width: auto;
		margin: 0;
	}
	.topMain .sec02 .box02 .photo {
		width: 100%;
	}
	.topMain .sec02 .photo img {
		min-height: unset;
	}
	.topMain .sec02 .txtBox p {
		font-size: 16px;
	}
	.topMain .sec02 .txtBox p .em .dot {
		background-image: none;
	}
	.topMain .sec03 {
		height: auto;
	}
	.topMain .sec03 h2 {
		font-size: 24px;
	}
	.topMain .sec02 .box03 .listBox {
		width: 100%;
		margin-bottom: 40px;
	}
	.topMain .sec02 .box04 .li {
		font-size: 16px;
	}
	.topMain .sec02 .box04 .li p::before {
		content: url(/system_panel/uploads/images/icon_checkbox.png);
		content: '';
		display: inline-block;
		background: url(/system_panel/uploads/images/icon_checkbox.png) left center no-repeat;
		background-size: contain;
		position: relative;
		top: 4px;
		padding-right: 15px;
		padding-left: 15px;
		width: 20px;
		height: 20px;
	}
	.topMain .sec03 .txtBox {
		width: 100%;
		padding-bottom: 50px;
		height: auto;
		padding: 20px;
		background-size: unset;
		background-position: right;
	}
	.topMain .sec03 .box {
		margin: 0;
	}
	.topMain .sec03 .txtBox .box {
		width: 100%;
		float: unset;
		margin: 0;
		padding: 0;
	}
	.topMain .sec03 .photo {
		width: 100%;
		margin: 0;
	}
	.topMain .sec03 .photo img {
		margin: 0;
		min-height: unset;
	}
	.topMain .sec03 .txtBox a {
		width: 100%;
	}
	.topMain .sec03 .bottomBox .li {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
		text-align: center;
	}
	.topMain .sec02 .box04 .ul {
		width: 100%;
	}
	.topMain .sec04 .lBox,
	.topMain .sec04 .rBox {
		width: 100%;
	}
	.topMain .sec04 .lBox .inBox {
		width: 100%;
		float: unset;
		padding: 20px 10px;
	}
	.topMain .sec04 .lBox h2 img {
		width: 100%;
	}
	.topMain .sec04 .rBox {
		width: 100%;
		height: auto;
	}
	.topMain .sec04 .rBox .inBox {
		width: 100%;
		padding: 10px;
	}
	.topMain .sec04 .lBox .inBox .contactForm .formBox {
		padding: 0;
	}
	.topMain .sec04 .lBox .inBox .contactForm .formBox>.dl>.dt .span {
		float: unset;
	}
	.topMain .sec04 .lBox .inBox .contactForm .formBox>.dl>.dt .em {
		float: unset;
	}
	.topMain .sec04 .lBox .inBox .contactForm .formBox>.dl>.dt {
		width: 100%;
	}
	.topMain .sec04 .lBox .linkBox {
		margin-bottom: 20px;
	}
	.topMain .sec04 .rBox h2 {
		font-size: 20px;
	}
	.topMain .sec04 .rBox h3 {
		font-size: 18px;
	}
	.topMain .sec04 .bottomBox .li {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
		text-align: center;
	}
	.topMain .sec02 .box04 {
		padding: 10px;
	}
	.topMain .sec05 {
		height: auto;
	}
	.topMain .sec05 .outerBox {
		width: 100%;
		margin: 0;
	}
	.topMain .sec05 .flBox .photo {
		margin: 0;
	}
	.topMain .sec05 .outerBox img {
		width: 100%;
	}
	.topMain .sec05 .outerBox .txtBox .photo {
		position: unset;
		margin: 0;
	}
	.topMain .sec05 .outerBox .txtBox {
		margin: 20px auto;
		position: unset;
		padding: 10px;
	}
	.topMain .sec05 .webgene-blog {
		max-width: 100%;
	}
	.topMain .sec05 .webgene-blog .webgene-item .dl .dt {
		display: block;
		padding: 0;
	}
	.topMain .sec05 .webgene-blog .webgene-item .dl .dd {
		display: block;
		padding: 0;
	}
}

/*////////////////////////////////////////////////////////////
	concept
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.conceptMain .sec01 .bottomBox .photo {
		width: 100%;
	}
	.conceptMain .sec01 .bottomBox .txtBox {
		width: 100%;
	}
	.conceptMain .flBox .txtBox {
		width: 100%;
	}
	.conceptMain .flBox .photo {
		width: 100%;
	}
	.conceptMain .sec04 .accordBox .ttl {
		font-size: 14px;
		text-indent: 22px;
	}

.conceptMain .sec041 .accordBox2Ttl  * {
    font-size: 18px;
}
.conceptMain .sec041 .accordBox2Ttl::before {
    left: 5%;
}
.conceptMain .sec041 .accordBox2Ttl::after {
    left: 5%;
}
}

/*////////////////////////////////////////////////////////////
	about
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.aboutMain .kv .kvTtl {
		width: 100%;
	}
	/*
	.aboutMain .sec01 {
		width: 150%;
		margin-left: -40px;
	}

	.aboutMain .sec01 h2 img {
	    width: 150%;
    	margin-left: -26%;
		max-width: 150%;
	}
	*/

	.aboutMain .sec01 h2 {
		overflow: hidden;
	}
	.aboutMain .sec01 h2 img {
	    width: 140%;
		max-width: 140%;
    	margin-left: -10%;
	}
	.aboutMain .sec02 {
		padding-top: 30px;
	}
	.aboutMain .sec02 .flBox .lBox,
	.aboutMain .sec02 .flBox .rBox {
		width: 100%;
		margin-bottom: 20px;
	}
	.aboutMain .sec02 .flBox .lBox h3,
	.aboutMain .sec02 .flBox .rBox h3 {
		font-size: 16px;
	}
	.aboutMain .sec02 .flBox .ul {
		padding: 10px;
	}
	.aboutMain .sec02 .flBox .lBox .li p::before {
		content: '';
		display: inline-block;
		background: url(/system_panel/uploads/images/icon_checkbox_02.png) left center no-repeat;
		background-size: contain;
		position: relative;
		top: 4px;
		padding-right: 15px;
		padding-left: 15px;
		width: 20px;
		height: 20px;
	}
	.aboutMain .sec02 .flBox .rBox .li p::before {
		content: '';
		display: inline-block;
		background: url(/system_panel/uploads/images/icon_checkbox_03.png) left center no-repeat;
		background-size: contain;
		position: relative;
		top: 4px;
		padding-right: 15px;
		padding-left: 15px;
		width: 20px;
		height: 20px;
	}
	.aboutMain .sec03 .txtBox,
	.aboutMain .sec03 .photo {
		width: 100%;
		margin-bottom: 40px;
	}
	.aboutMain .sec03 .photo {
		text-align: center;
	}
	.aboutMain .sec03::after {
		bottom: -86px;
	}
	.aboutMain .sec04 {
		text-align: center;
	}
	.aboutMain .sec04 h2 {
		font-size: 16px;
	}
	.aboutMain .sec04 h2 span {
		font-size: 24px;
	}
	.aboutMain .sec05 .box01 .bottomBox .item iframe {
		width: 100%;
	}
	.aboutMain .sec05 .box04 .lBox {
		width: 100%;
	}
	.aboutMain .sec05 .box04 .rBox {
		width: 100%;
	}
	.aboutMain .sec05 .topBox .ttlBox {
		display: flex;
	}
	.aboutMain .sec05 .topBox .ttlBox .photo {
		width: 50px;
	}
	.aboutMain .sec05 .topBox .ttlBox h3 {
		margin-left: 10px;
		font-size: 16px;
	}
	.aboutMain .sec05 .ul .li {
		margin-bottom: 20px;
	}
	.aboutMain .sec05 .bottomBox .ttl {
		font-size: 18px;
	}
	.aboutMain .sec05 .box01 .bottomBox .ttl span {
		font-size: 14px;
	}
	.aboutMain .sec05 .box03 .dw {
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.aboutMain .sec05 .txtBox {
		margin-bottom: 20px;
	}
	.aboutMain .sec06 h2 {
		font-size: 17px;
	}
	.aboutMain .sec06 .txtBox {
		width: 100%;
		height: auto;
		display: block;
		font-size: 16px;
		margin-bottom: 20px;
	}
	.aboutMain .sec08 .flBox .txtBox {
		width: 100%;
	}
	.aboutMain .sec08 .flBox .photo {
		width: 100%;
	}
	.aboutMain .sec05 .box01 .bottomBox .rBox {
		width: 100%;
	}
	.aboutMain .sec05 .bottomBox .rBox img {
		width: 100%;
	}
}

/*////////////////////////////////////////////////////////////
	voice
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.voiceMain .sec01 {
		padding-top: 50px;
	}
	.voiceMain .sec01 h2 {
		font-size: 18px;
	}
	.voiceMain .sec01 .secOuterBox h3 {
		padding-left: 15px;
	}
	.voiceMain .sec01 .secOuterBox .date {
		font-size: 16px;
	}
	.voiceMain .sec01 .secOuterBox .dl .dt {
		margin-left: 0;
	}
	.voiceMain .sec01 .secOuterBox .dl .dd {
		margin-bottom: 20px;
		width: 100%;
	}
	.voiceMain .sec01 .secOuterBox .dl .dd .em {
		font-size: 16px;
	}
}

/*////////////////////////////////////////////////////////////
	faq
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.faqMain .sec01 {
		padding-top: 50px;
	}
	.faqMain .sec01 .secOuterBox .box .dt {
		font-size: 20px;
		margin-left: 10px;
		font-size: 14px;
		background-size: 12px;
	}
	.faqMain .sec01 .secOuterBox .box .dt p {
		padding-left: 30px;
	}
	.faqMain .sec01 .secOuterBox h3 {
		margin-bottom: 30px;
	}
	.faqMain .sec01 .secOuterBox h3 img {
		width: 100%;
	}
	.faqMain .sec01 .secOuterBox .box .dd {
		padding: 15px;
	}
	.faqMain .sec01 .secOuterBox .secBox {
		margin-bottom: 100px;
	}
}

/*////////////////////////////////////////////////////////////
	profile
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.profileMain .sec01 .em {
		font-size: 16px;
	}
	.profileMain .sec03 .box01 .txtBox {
		width: 100%;
	}
	.profileMain .sec03 .box01 .photo {
		width: 100%;
	}
	.profileMain .sec03 .box02 .box {
		padding: 20px;
	}
	.profileMain .sec03 .box03>.flBox .li {
		width: 100%;
		padding: 0;
	}
	.profileMain .sec03 .box03 .flBox .li .photo {
		margin: 20px auto 50px;
	}
	.profileMain .sec03 .box03 .flBox .li .txtBox h4 {
		font-size: 19px;
	}
	.profileMain .sec03 .box03 .flBox .li .txtBox {
		max-width: 300px;
		margin: 0 auto;
		text-align: center;
	}
	.profileMain .sec03 .box03 .flBox .li .txtBox h4:before {
		left: 0;
	}
	.profileMain .sec03 .box03 .flBox .li .txtBox h4:after {
		right: 0;
	}
	.profileMain .sec03 .box03 .flBox .li:nth-child(3) .txtBox {
		width: 100%;
	}
}

/*////////////////////////////////////////////////////////////
	company
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
    .linkbox .em{
  font-size:24px;
    background: radial-gradient(800px, #e3f2fd, #64b5f6);
   margin:0 0 40px;
  } 
  
  
	.companyMain .sec01 {
		padding-top: 100px;
	}
	.companyMain .sec01 .infoList .dl .dt {
		display: block;
		width: 100%;
		text-align: center;
	}
	.companyMain .sec01 .infoList .dl .dd {
		display: block;
		width: 100%;
		text-align: center;
	}
	.companyMain .sec02 .slideBox .ul .li {
		width: calc(100% / 3);
	}
}

/*////////////////////////////////////////////////////////////
	contact
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.contactMain .sec01 {
		padding-top: 100px;
	}
	.contactMain .sec01 .faxBox {
		padding: 20px;
	}
	.contactMain .sec01 .faxBox .fax {
		font-size: 16px;
	}
	.contactMain .sec01 .faxBox .fax span {
		font-size: 22px;
	}
	.contactMain .sec01 .faxBox .flBox .pdfBox .more {
		max-width: 100%;
	}
	.contactMain .sec01 .faxBox .flBox .pdfBox {
		margin-bottom: 20px;
	}
	.contactMain .sec01 .faxBox .flBox .txtBox {
		width: 100%;
	}
	.contactMain .sec02 {
		padding: 50px 0;
	}
	.contactMain .sec02 .msgBox {
		width: 100%;
		margin: 20px auto 100px;
	}
	.contactMain .sec02 .msgBox h3 {
		font-size: 16px;
	}
	.contactMain .sec02 .msgBox h3:before {
		margin: 0 20px 0 0;
		margin-left: 0;
	}
	.contactMain .sec02 .msgBox h3:after {
		margin: 0 0 0 20px;
		margin-right: 0;
	}
	.contactMain .sec02 .msgBox h3:before,
	.contactMain .sec02 .msgBox h3:after {
		width: 10%;
	}
	.contactMain .sec02 .bottomBox .ttl {
		font-size: 30px;
	}
	.contactMain .sec02 .msgBox {
		margin-bottom: 0;
	}
}

/*////////////////////////////////////////////////////////////
	form
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.contactForm .formBox {
		width: 100%;
		padding: 0;
	}
	.contactForm .formBox .privacy .agreeBox {
		height: 250px;
		padding: 20px 10px;
	}
	.contactForm .formBox>.dl {
		padding: 0;
		padding-bottom: 15px;
		display: block;
	}
	.contactForm .formBox>.dl>.dt {
		text-align: left;
		/*
		display: block;
		*/
		width: 100%;
	}
	.contactForm .formBox>.dl>.dt .em {
		font-size: 14px;
	}
	.contactForm .checkBox span {
		padding-left: 40px;
	}
	.contactForm .checkBox span::before {
		left: 0;
		width: 30px;
		height: 30px;
		border-radius: 4px;
	}
	.contactForm .formBox .postal input {
		width: 100px;
		padding-left: 10px;
	}
	.contactForm input[type="text"],
	.contactForm input[type="email"],
	.contactForm input[type="tel"] {
		padding-left: 10px;
	}
	.contactForm .formBox>.dl>.dt .span {
		font-size: 14px;
		width: auto;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.contactForm .noteBox p {
		font-size: 18px;
	}
	.contactForm textarea {
		padding-left: 10px;
	}
	.contactForm .formBox .privacy .agreeBox {
		height: auto;
	}
	.contactForm .formBox .privacy .agreeBox p {
		font-size: 15px;
	}
	.contactForm .checkBox span {
		font-size: 14px;
		margin-right: 0;
	}
	.contactForm .checkBox input:checked+span::after {
		left: 13px;
	}
	.contactForm .formBox .privacy {
		margin: 20px 0;
	}
	.contactForm .agreeCheck .checkBox {
		margin: 0;
		margin-bottom: 30px;
	}
	.contactForm .checkBox input:checked+span {
		font-size: 14px;
	}
	.contactForm button[type="submit"] {
		width: 100%;
	}
	.contactForm .formBox .date input {
		width: 100px;
		margin-bottom: 20px;
	}
	::placeholder {
		font-size: 15px;
	}
	.contactForm .dd .li span,
	.contactForm .formBox .dd .box p.span {
		font-size: 18px;
	}
	.contactForm .formBox .radioBox label {
		font-size: 15px;
	}
}

/*////////////////////////////////////////////////////////////
	blog
///////////////////////////////////////////////////////////*/

@media (max-width: 1024px) {
	.blogMain .topKv .kvTtl {
		width: 300px;
	}
	.blogMain .topKv .kvTtl p.line {
		padding-right: 0;
	}
	.blogMain .sec01 {
		margin-top: 40px;
		padding-bottom: 0;
		margin-bottom: 40px;
	}
	.blogMain .blogBox {
		padding: 40px 0;
	}
	.blogMain .category {
		margin: 50px 0 0;
		padding: 20px 0 0;
		text-align: center;
	}
	.blogMain .category .ttl {
		margin: 0 0 20px;
	}
	.blogMain .category .webgene-blog {
		display: block;
	}
	.blogMain .blogCnt .category .webgene-blog {
		width: 100%;
	}
	.blogMain .category .webgene-item {
		margin-right: 20px;
	}
	.blogMain .blogListBox {
		max-width: 400px;
		margin: 0 auto;
	}
	.blogMain .blogListBox .webgene-item {
		display: block;
	}
	.blogMain .blogListBox .webgene-item .photo {
		width: 100%;
	}
	.blogMain .blogListBox .webgene-item .txt {
		width: 100%;
		padding: 20px 0 5px;
	}
	.blogMain .blogListBox .webgene-item .info {
		width: 100%;
	}
	.blogMain .blogDetailBox .ttlBox {
		margin-bottom: 30px;
	}
	.blogMain .blogDetailBox .ttlBox h2 {
		font-size: 20px;
	}
	.blogMain .blogCnt .category .webgene-item {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.blogMain .blogCnt .category .webgene-item+.webgene-item {
		margin-left: 0;
		margin-bottom: 20px;
	}
	.blogMain .blogListBox .webgene-blog {
		display: block;
		margin: 20px 0;
	}
	.blogMain .blogCnt .blogListBox .webgene-item {
		width: 100%;
		margin: 0;
		margin: 0 auto;
		min-height: unset;
		padding: 0;
		/* padding: 10px; */
		border-radius: 0;
		margin-bottom: 40px;
		border-radius: 10px;
		padding: 10px;
	}
	.blogMain .blogCnt .blogListBox .webgene-item .photo {
		height: auto;
		width: 100%;
	}
	.blogMain .blogCnt .blogListBox .webgene-item .txt .info .cate {
		font-size: 14px;
		min-width: 150px;
	}
	.blogDetailMain .sec01 {
		margin: 20px 0;
	}
	.blogMain .blogListBox .webgene-blog {
		padding: 0;
	}
	.blogMain .blogCnt .blogDetailBox .ttlBox .info {
		display: block;
	}
	.blogMain .blogCnt .blogDetailBox .ttlBox .info .cate {
		min-width: 150px;
	}
	/*
	.blogMain .blogCnt .blogDetailBox .detail-pagination {
		bottom: 0;
	}
	*/
	.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .prev {
		margin: 0;
	}
	.blogMain .blogCnt .blogDetailBox .detail-pagination ul li.list {
		width: 120px;
		margin: 0 20px;
	}
	.blogMain .blogCnt .blogDetailBox li.list .listBtn {
		font-size: 15px;
		margin: 0;
		padding: 0;
		/* font-size: 14px; */
	}
	.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .next {
		margin: 0;
	}
	.blogMain .blogCnt .category .webgene-item a {
		font-size: 24px;
		width: 95%;
		margin: 0 auto;
	}
	.blogMain .blogCnt .blogListBox .webgene-item a {
		display: block;
	}
	.blogMain .blogCnt .blogDetailBox .webgene-pagination ul {
		position: relative;
	}
	.blogMain .blogCnt .blogListBox .webgene-pagination ul .prev {
		margin-right: 10px;
		left: 10px;
		position: absolute;
	}
	.blogMain .blogCnt .blogListBox .webgene-pagination ul .next {
		margin-left: 10px;
		position: absolute;
		right: 10px;
	}
	.blogMain .blogCnt .blogDetailBox .ttlBox .topTtl {
		font-size: 20px;
	}
  .c4303 {width:100%;
  }

  .topMain .topKv .kvBox .kv01 {
	background: url(/system_panel/uploads/images/top_kv_01.png) 0px 0px no-repeat;
	background-size: cover;
}
.videobox {
height: 62vw;
}
  .conceptMain .sec01{
  padding:100px 0 0;}

  .graybox{
  padding:30px 0;
  text-align:left;}

  .aboutMain .sec04 {
    padding:50px 0 50px;}
  .c7121{
  text-align:left;}
.topKv .kvTtl {display:none;}

    .topMain .topKv .kvBox .kv01{
      background:url(/system_panel/uploads/images/spmain001.png) center no-repeat;
  background-size:cover;
  /* background:url(/system_panel/uploads/images/top_kv_01_sp.png) center no-repeat;
  background-size:cover;*/}

  .topMain .topKv .kvBox .kv02{
background:url(/system_panel/uploads/images/spimg02.png) center no-repeat;
  background-size:cover;
    /*background:url(/system_panel/uploads/images/top_kv_02_sp.png) center no-repeat;
      background-size:cover;*/}
}

 /*.topMain .topKv .kvBox .kv01{
  background:url(/system_panel/uploads/images/spimg01.png) center no-repeat;
  background-size:cover;}

  .topMain .topKv .kvBox .kv02{
  background:url(/system_panel/uploads/images/spimg02.png) center no-repeat;
      background-size:cover;}
}差し替え*/

  
  
/*----------------------------------------------------*/
@media screen and ( max-width:375px) {
  strong{
    display: block;
}
.text0001, .p1643533412262{
    font-size: 13px;
}
  .graybox {
    background: #d5d4cd;
    /*padding: 55px;*/
    /* margin: 60px auto; */
}
  .p1643555383488{
    font-size: 13px;
}
  .c17846 {
    padding: 10px;
    font-size: 27px;
}
  .voiceMain .sec01 h2 {
    margin-bottom: 44px;
}
  .p1643533103412 br{
    display: none;
}
  .p1643533412326{
    font-size: 13px;
}
  .p1643533412365{
    font-size: 13px;
}
  .text0011{
    font-size: 12px;
}
  .blogMain .blogCnt .blogDetailBox .ttlBox .topTtl {
    font-size: 19px;
}
  .text0002 p strong{
    font-size: 13px;
}
  .p1648151285471{
    font-size: 13px;
}
  .p1648151285537 br:nth-child(7), .p1648151285537 br:nth-child(9){
    display: none;
}
  .p1 br:nth-child(3){
    display: none;
}
  .p1648151285633 br:nth-child(1), .p1648151285633 br:nth-child(3){
    display: none;
}
  .p1648151285667 br:nth-child(7), .p1648151285667 br:nth-child(13){
    display: none;
}
  .p1648151285699 br:nth-child(2), .p1648151285699 br:nth-child(4), .p1648151285699 br:nth-child(8), .p1648151285699 br:nth-child(10){
    display: none;
}
  .p1643555383445 br:nth-child(4){
    display: none;
}
  .p1643533103535 br:nth-child(7){
    display: none;
}
  .p1643533103616 br:nth-child(7){
    display: none;
}
  .p1643555383488 br:nth-child(7){
    display: none;
}
  .p1643555383445 br{
    display: none;
}
  .p1643534237356{
    text-align: left;
}
}
@media screen and (min-width:376px) and ( max-width:390px){
  
    .p1643534237356{
    text-align: left;
}
.graybox {
    background: #d5d4cd;
}
    .c17846 {
    padding: 10px;
    font-size: 27px;
}
  .p1643532614328{
    font-size: 13px;
}
  .text0012{
    font-size: 15px;
}
  .p1643555383622 br{
    display: none;
}
  .p1643533103412{
    display: none;
}
  .p1643533412262{
    font-size: 13px;
}
  .p1643534237356{
    font-size: 12px;
}
  .p1648151285471{
    font-size: 13px;
}
  .p1648151285568 br:nth-child(2){
    display: none;
} 
  .p1648151285602 br:nth-child(2){
    display: none;
}
  .text0020 br:nth-child(3), .text0020 br:nth-child(9), .text0020 br:nth-child(10){
    display: none;
}
  .text0010 br:nth-child(7){
    display: none;
}
  .text0006 p strong span{
    font-size: 23px;
}
  .p1643532614328 br:nth-child(10){
    display: none;
}
  .t1 br:nth-child(1){
    display: none;
}
  .p1643555383445 br:nth-child(2), .p1643555383445 br:nth-child(3){
    display: none;
}
  .p1643555383488 br:nth-child(6){
    display: none;
}
}
@media screen and (min-width:391px) and ( max-width:414px) {
    .p1643534237356{
    text-align: left;
}
.graybox {
    background: #d5d4cd;
}
    .c17846 {
    padding: 10px;
    font-size: 27px;
}
  .text0001 br{
    display: none;
}
  .p1643532614346 br{
    display: none;
}
  .c13395 p br{
    display: none;
}
  .h1643555383431 br{
    display: none;
}
  .h1643555383469 br{
    display: none;
}
  .h1643555383510 br{
    display: none;
}
  .p1643555383607 br{
    display: none;
}
  .p1643555383653 br{
    display: none;
}
  .text0022 br{
    display: none;
}
  .h1643533103429 br{
    display: none;
}
  .h1643533103482 br{
    display: none;
}
  .p1643533412162{
    font-size: 13px;
}
  .p1643533412365{
    font-size: 13px;
}
  .p1643534237356{
    font-size: 13px;
}
  .p1643555383653{
    font-size: 15px;
}
  .p1648151285537 br:nth-child(6){
    display: none;
}
  .p1648151285568 br:nth-child(3){
    display: none;
}
  .p1648151285633 br:nth-child(14), .p1648151285633 br:nth-child(15){
    display: none;
}
  .p1648151285667 br:nth-child(4), .p1648151285667 br:nth-child(8){
    display: none;
}
  .p1 br:nth-child(1){
    display: none;
}
  .p1643532614328 br:nth-child(11){
    display: none;
}
  .p1643555383445 br:nth-child(1){
    display: none;
}
  .p1643555383488 br:nth-child(6), .p1643555383488 br:nth-child(9), .p1643555383488 br:nth-child(10){
    display: none;
}
  .p1643555383564 br:nth-child(2){
    display: none;
}
  .p1643533103535 br:nth-child(4){
    display: none;
}
  .p1643533103648 br:nth-child(5), .p1643533103648 br:nth-child(14){
    display: none;
}
  .p1643533300337  br:nth-child(2){
    display: none;
}
  .p1643533300366  br:nth-child(2){
    display: none;
}
  .p1643533412162  br:nth-child(9){
    display: none;
}
}
@media (min-width:415px) and (max-width:768px){
    .text0003 br{
    display: none;
}
    .text0004{
    display: flex;
}
    .c17846 {
    padding: 10px;
    font-size: 27px;
}
    .h1643555383431 br{
    display: none;
}
  .h1643555383469 br{
    display: none;
}
  .h1643555383510 br, .h1643555383546 br .p1643555383607 br{
    display: none;
}
  .p1643555383653 br{
    display: none;
}
  .p1643555383622 br{
    display: none;
}
  .p1643555383638 br{
    display: none;
}
  .c17846 br{
    display: none;
}
  .text0023{
    display: flex;
}
  .text0024{
    display: flex;
}
  .h1643533103429 br{
    display: none;
}
  .h1643533103482 br{
    display: none;
}
  .h1643533103599 br{
    display: none;
}
  .h1643533103632 br{
    display: none;
}
  .h1643533103664 br{
    display: none;
}
  .p1643533300193 br{
    display: none;
}
  .faqMain .sec01 .secOuterBox .box .dd {
    padding: 15px;
    font-size: 13px;
}
  .p1643533412162 strong span br{
    display: none;
}
    .c17846{
    display: flex;
    justify-content: center;
}
  .p1643555383377  br:nth-child(2){
    display: none;
}
  .p1643533103535  br:nth-child(2){
    display: none;
}
  .p1643533103583  br:nth-child(2){
    display: none;
}
  .p1643533103616  br:nth-child(2), .p1643533103616  br:nth-child(13){
    display: none;
}
}
@media (min-width:769px) and (max-width:1024px){
  .contactBox .listBox .li.telBox p.txt br{
    display: none;
}
     .text0003 br{
    display: none;
}
   .text0004{
    display: flex;
}
    .c17846 {
    padding: 10px;
    font-size: 27px;
}
    .h1643555383431 br{
    display: none;
}
  .h1643555383469 br{
    display: none;
}
  .em br{
    display: none;
}
  .h1643532614188 br{
    display: none;
}
  .aboutMain .sec05 .bottomBox .ttl br{
    display: none;
}
  .h1643555383510 br{
    display: none;
}
  .h1643555383546 br{
    display: none;
}
  .p1643555383607 br{
    display: none;
}
  .p1643555383653 br{
    display: none;
}
  .p1643555383622 br{
    display: none;
}
  .p1643555383638 br{
    display: none;
}
  .c17846{
    display: flex;
    justify-content: center;
}
  .text0023{
    display: flex;
}
    .text0024{
    display: flex;
}
    .h1643533103429 br{
    display: none;
}
  .h1643533103482 br{
    display: none;
}
  .h1643533103599 br{
    display: none;
}
  .h1643533103632 br{
    display: none;
}
  .h1643533103664 br{
    display: none;
}
  .p1643533412162 strong span br{
    display: none;
}
  .c5579{
    display: flex;
}
  .topMain .sec02 .txtBox p {
    font-size: 34px;
    color: #fff;
    line-height: 2;
    font-weight: 100;
}
  .p1643532614242 br:nth-child(3){
    display: none;
}
  .p1643532614242 br:nth-child(26){
    display: none;
}
  .p1648151285471 br:nth-child(5){
    display: none;
}
  .p1648151285602 br:nth-child(10){
    display: none;
}
  .p1643555383377 br:nth-child(2){
    display: none;
}
  .p1643533103535 br:nth-child(2){
    display: none;
}
  .p1643533103583 br:nth-child(2){
    display: none;
}
  .p1643533103616 br:nth-child(2){
    display: none;
}
  .p1643533103616 br:nth-child(13){
    display: none;
}
}
@media screen and (min-width: 1025px){
   .contactBox .listBox .li.telBox p.txt br{
    display: none;
}
     .text0003 br{
    display: none;
}
   .text0004{
    display: flex;
}
    .c17846 {
    padding: 10px;
    font-size: 27px;
}
    .p1643555383622 br{
    display: none;
}
      .h1643533103429 br{
    display: none;
}
   .h1643533103482 br{
    display: none;
}
    .h1643533103599 br{
    display: none;
}
    .h1643533103632 br{
    display: none;
}
  .h1643533103664 br{
    display: none;
}
    .p1643533412162 strong span br{
    display: none;
}
   .c5579{
    display: flex;
}
  .em br{
    display: none;
}
  .h1643532614188 br{
    display: none;
}
  .secWrap01 {
    max-width: 1260px;
    margin: 0 auto 50px;
    padding: 0 10px;
}
  
  .linkbox{
margin:50px auto;
  padding:50px;
  border:#ccc 1px dotted;
}
  
  .linkbox .em{
  font-size:40px;
    background: radial-gradient(800px, #e3f2fd, #64b5f6);
   margin:0 0 40px;
  } 
  .c17846{
    display: flex;
    justify-content: center;
}
  .text0023{
    display: flex;
}
  .text0024{
    display: flex;
}
  .voiceMain .sec01 .secOuterBox .dl .dd .em {
    font-size: 30px;
}
  .p1643533300193 br{
    display: none;
}
  .p1643533300272 br{
    display: none;
}
  .p1643554828143 strong br:nth-child(1), .p1643554828143 strong br:nth-child(3){
    display: none;
}
  .a1 span br{
    display: none;
}
  .h1643533300172 br:nth-child(1), .h1643533300172 br:nth-child(3){
    display: none;
}
  .h1643533103395 br:nth-child(1){
    display: none;
}
}


@media screen and (max-width:768px){
  .btn-font-size {
  	font-size:14px  !important;
	}
}
@media screen and (max-width:374px){
  .btn-font-size {
    font-size:13px  !important;
  }
} 

